/*カスタマイズ*/

/******************************************************************************** レイアウト */

body {
	margin:0;
	padding:0;
	background-color:#3F3F3F;
}

#mainwrap2{
	background:url(../images/graphinica/top_bk_3.gif) repeat-x #3F3F3F;
	width:100%;
	margin:0;
	padding:0;
	display:block;
	float:left;
}

body#home #mainwrap2{
	background:url(../images/graphinica/top_bk_2.gif) repeat-x #3F3F3F;
}


#mainwrap{
	margin:0;
	padding:0;
	width:1010px;
	display:block;
}

body#home #mainwrap{
	background-image:url(../images/graphinica/top_bk.gif);
	background-repeat:no-repeat;
	min-height:860px;
}

#header{
	margin:0;
	padding:0;
	position:absolute;
}

.section{
	margin:0;
	padding:52px 0 0 0;
	display:block;
	min-height:666px;
	width:1010px;
}



.section-main{
	margin:-25px 0 0 0;
	padding:0;
	display:block;
	width:1010px;
	float:left;
}

#footer{
	clear:both;
	display:block;
	margin:0;
	padding:0;
	background:url(../images/graphinica/footer_bk.gif) no-repeat 0 0;
	height:50px;
	/* \*/
	overflow: hidden;
	/* */
	color:#E6E6E6;
	width:1010px;
}
#footer-position{
}

#main{
	float:left;
}

/******************************************************************************** 詳細 */



/************************************************  header（共通）*/


.displaynone{
	display:none;
}

#header li:hover ul ul, 
#header li:hover ul ul ul, 
#header li:hover ul ul ul ul{
display:none;
}



#header li ul ul {
	left:-10px;
	margin:0;
}

#header ul.gm{
	padding-left:49px;
	margin:0;
	width:1061px;
	display:block;
}

#header  li[class^="gm"]{
	list-style:none;
	padding:0;
	margin:0;
	float:left;
	width:108px;
	display:block;
}

#header li[class^="gm"] span a {
	height:0;
	padding:52px 0 0 0;
	display:block;
	/* \*/
	overflow: hidden;
	/* */
}



#header  li[class^="gm"] span a{
	background:url(../images/graphinica/header.gif) no-repeat;
}


#header  li[class^="gm"] span a:hover{
	background:url(../images/graphinica/header.gif) no-repeat;
}


#header li.gm01 span a{
	background-position: -49px 0;
}
#header li.gm02 span a{
	background-position: -157px 0;
}
#header li.gm03 span a{
	background-position: -265px 0;
}
#header li.gm04 span a{
	background-position: -373px 0;
}
#header li.gm05 span a{
	background-position: -481px 0;
}
#header li.gm06 span a{
	background-position: -589px 0;
}
#header li.gm07 span a{
	background-position: -697px 0;
}
#header li.gm08 span a{
	background-position: -805px 0;
}
#header li.gm-english span a{
	background:url(../images/graphinica/header.gif) no-repeat;
	background-position:-913px 0;
}

#header li.gm01 span a:hover{
	background-position: -49px -52px;
}
#header li.gm02 span a:hover{
	background-position: -157px -52px;
}
#header li.gm03 span a:hover{
	background-position: -265px -52px;
}
#header li.gm04 span a:hover{
	background-position: -373px -52px;
}
#header li.gm05 span a:hover{
	background-position: -481px -52px;
}
#header li.gm06 span a:hover{
	background-position: -589px -52px;
}
#header li.gm07 span a:hover{
	background-position: -697px -52px;
}
#header li.gm08 span a:hover{
	background-position: -805px -52px;
}

body#home #header li.gm01 span a,
body#home #header li.gm01 span a:hover{
	background:url(../images/graphinica/header.gif) no-repeat;
	background-position: -49px -104px;
}



body[id^="service"] #header li.gm02 span a:hover,
body[id^="service"] #header li.gm02 span a{
	background:url(../images/graphinica/header.gif) no-repeat;
	background-position: -157px -104px;
}
body[id^="work"] #header li.gm03 span a:hover,
body[id^="work"] #header li.gm03 span a{
	background:url(../images/graphinica/header.gif) no-repeat;
	background-position: -265px -104px;
}
body[id^="staff"] #header li.gm04 span a:hover,
body[id^="staff"] #header li.gm04 span a{
	background:url(../images/graphinica/header.gif) no-repeat;
	background-position: -373px -104px;
}
body[id^="company"] #header li.gm05 span a:hover,
body[id^="company"] #header li.gm05 span a{
	background:url(../images/graphinica/header.gif) no-repeat;
	background-position: -481px -104px;
}
body[id^="access"] #header li.gm06 span a:hover,
body[id^="access"] #header li.gm06 span a{
	background:url(../images/graphinica/header.gif) no-repeat;
	background-position: -589px -104px;
}
body[id^="recruit"] #header li.gm07 span a:hover,
body[id^="recruit"] #header li.gm07 span a{
	background:url(../images/graphinica/header.gif) no-repeat;
	background-position: -697px -104px;
}
body[id^="contact"] #header li.gm08 span a:hover,
body[id^="contact"] #header li.gm08 span a{
	background:url(../images/graphinica/header.gif) no-repeat;
	background-position: -805px -104px;
}





#header li.gm-english span a:hover{
	background:url(../images/graphinica/header.gif) no-repeat;
	background-position:-913px -52px;
}

#header ul.gm-li{
	display:none;
	position:relative;
	margin:0;
	padding:10px;
	min-width:150px;
	list-style-type:none;
	list-style-position:outside;
	line-height:1em;
	background-color:rgba(173, 1, 24, 0.7);
	font-size:12px;
	z-index:10000;
	filter: progid:DXImageTransform.Microsoft.gradient(startcolorstr=#b2ab021b, endcolorstr=#b2ad0219, gradienttype=0));
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startcolorstr=#b2ab021b, endcolorstr=#b2ad0219, gradienttype=0))";
	zoom: 1;
}

#header ul.gm-li li a{
	width:140px;
	display:block;
	padding:6px 5px;
	color:#FFF;
	text-decoration:none;
}

#header ul.gm-li li a:hover{
	background-color:rgba(255, 255, 255, 0.4);
filter: progid:DXImageTransform.Microsoft.gradient(startcolorstr=#66ffffff, endcolorstr=#66ffffff, gradienttype=0));
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startcolorstr=#66ffffff, endcolorstr=#66ffffff, gradienttype=0))";
	zoom: 1;
	font-weight:bold;
	color:#FFF;
}


/************************************************  更新日 */

#home-update{
	height:19px;
	display:block;
	float:right;
	margin-right:0px;
	margin-top:6px;
}

#home-update .updatewrap{
	width:97px;
	height:17px;
	background:url(../images/graphinica/home-update.gif) no-repeat ;;
	text-align:center;
	padding-top:2px;
	margin-left:913px;
	font-size:10px;
}

#home-update .updatewrap span{
	color:#B22035;
	padding-left:1px;
}


/************************************************フッター（共通）*/

#footer{
}

#footer .qtec{
	display:block;
	float:right;
	width:116px;
	height:50px;
	/* \*/
	overflow: hidden;
	/* */
}
#footer .qtec a{
	display:block;
	width:120px;
	padding-top:50px;
	/* \*/
	overflow: hidden;
	/* */
}


#footer ul{
	margin:10px 0 0 50px;
	padding:0;
	font-size:12px;
	display:block;
	float:left;
	width:780px;
}

*:first-child+html #footer ul{
	border:1px solid #3F3F3F;
	display:block;
}

#footer li{
	list-style:none;
	padding:0px 17px;
	margin:0;
	float:left;
	display:block;
	border-right:1px dotted #9F9F9F;
}

#footer li:first-child{
	border-left:1px dotted #9F9F9F;
}

*:first-child+html #footer li.footer-ie{
	border-left:1px dotted #9F9F9F;
}

#footer li a{
	display:block;
	color:#E6E6E6;
	text-decoration:none;
}

#footer li a:hover{
	color:#FEFEFE;
}

#footer .copyright{
	float:left;
	margin-left:50px;
	font-size:12px;
}

/************************************************フッター（トップページのみ）*/

body#home #footer{
	display:block;
	position:absolute;
	left:0;
	top:810px;
}


/************************************************  トップページ用セクションサイズ*/
body#home .section{
	display:block;
	min-height:758px;
	/* \*/
	overflow: hidden;
	/* */
}




/************************************************ トップページ用フォトギャラリー*/

body#home #top-photo{
	margin-left:41px;
	margin-top:176px;
	width:472px;
	display:block;
	position: absolute;
	top:76px;
	left:0;
}


body#home #slider-wrap{
	background:url(../images/graphinica/top_photo_bk.png) no-repeat;
	width: 472px;
	height: 280px;
	display:block;
	position: absolute;
}


/* for IE */
*:first-child+html #slider-wrap{
	top:0;
	left:0;
}
*:first-child+html body#home .top-ie {
	left:-22px;
	top:11px;
	position:absolute;
	display:block;
}


#camera-wrap{
	margin-top:11px;
	margin-left:16px;
	width:440px;
}

/************************************************ トップページ用 キャッチコピー */

body#home #home-catch{
	position:absolute;
	left:477px;
	top:114px;
	display:block;
}


/************************************************トップページ用 メニュー*/

body#home #top-menu{
	display:block;
	width:622px;
	position:absolute;
	left:503px;
	top:205px;
}

body#home #top-menu h3{
	background:url(../images/graphinica/top_servicemenu.png) no-repeat;
	height:0;
	padding-top:26px;
	width:507px;
	font-size:0;
}


body#home #top-menu ul.top-menu-01,
body#home #top-menu ul.top-menu-02{
	list-style:none;
	padding:0;
	margin:0;
	float:left;
}
body#home #top-menu ul.top-menu-01{
	margin-top:14px;
	margin-left:27px;
	margin-right:18px;
	width:237px;
	display:block;
}
body#home #top-menu ul.top-menu-02{
	margin-top:42px;
	width:223px;
}
body#home #top-menu li {
	margin:0;
	padding:0;
}

body#home #top-menu li a{
	height:0;
	padding-top:55px;
	display:block;
	margin:0;
	/* \*/
	overflow: hidden;
	/* */
}

body#home #top-menu li[class^="top-menu-01"] a{
	background:url(../images/graphinica/top-menu01.png) no-repeat ;
}

body#home #top-menu li[class^="top-menu-02"] a{
	background:url(../images/graphinica/top-menu02.png) no-repeat;
}

body#home #top-menu li.top-menu-01-01 a{
	background-position: 0 0;
}
body#home #top-menu li.top-menu-01-01 a:hover{
	background-position: -237px 0;
}

body#home #top-menu li.top-menu-01-02 a{
	background-position: 0 -55px;
}
body#home #top-menu li.top-menu-01-02 a:hover{
	background-position: -237px -55px;
}
body#home #top-menu li.top-menu-01-03 a{
	background-position: 0 -110px;
}
body#home #top-menu li.top-menu-01-03 a:hover{
	background-position: -237px -110px;
}
body#home #top-menu li.top-menu-01-04 a{
	background-position: 0 -165px;
}
body#home #top-menu li.top-menu-01-04 a:hover{
	background-position: -237px -165px;
}
body#home #top-menu li.top-menu-01-05 a{
	background-position: 0 -220px;
}
body#home #top-menu li.top-menu-01-05 a:hover{
	background-position: -237px -220px;
}


body#home #top-menu li.top-menu-02-01 a{
	background-position: 0 0;
}
body#home #top-menu li.top-menu-02-01 a:hover{
	background-position: right 0;
}

body#home #top-menu li.top-menu-02-02 a{
	background-position: 0 -55px;
}
body#home #top-menu li.top-menu-02-02 a:hover{
	background-position: right -55px;
}
body#home #top-menu li.top-menu-02-03 a{
	background-position: 0 -110px;
}
body#home #top-menu li.top-menu-02-03 a:hover{
	background-position: right -110px;
}
body#home #top-menu li.top-menu-02-04 a{
	background-position: 0 -165px;
}
body#home #top-menu li.top-menu-02-04 a:hover{
	background-position: right -165px;
}


/************************************************トップページ用 ニュース*/

body#home #top-news-update{
	position:absolute;
	width:618px;
	top:575px;
	left:392px;
	display:block;
	clear:both;
}

body#home #top-news-update h3{
	padding-top:39px;
	height:0;
	font-size:0;
	/* \*/
	overflow: hidden;
	/* */
	display:block;
	cursor:pointer;
}
body#home #top-news h3{
	background:url(../images/graphinica/top_news_title.png) no-repeat;
}
body#home #top-update h3{
	background:url(../images/graphinica/top_news_title.png) no-repeat bottom;
}

body#home .top-news-wrap{
	background:url(../images/graphinica/top_news_bk.gif) repeat;
	width:598px;
	padding:10px;
	height:144px;
	line-height:1em;
	vertical-align: baseline;
}


body#home .top-news-wrap ul{
	margin:0;
	padding:0;
	height:144px;
	background-color:#fff;
	/* \*/
	overflow: hidden;
	/* */
}

body#home .top-news-wrap li{
	list-style:none;
	background:url(../images/graphinica/top-news-wrap.gif) 0 11px no-repeat;
	padding-left:15px;
	padding-bottom:4px;
	padding-top:9px;
	margin-left:10px;
	margin-right:10px;
	border-bottom:1px dotted #808080;
	font-size:14px;
	line-height:16px;
	display:block;
	/* change 130909 height14→35*/
	height:35px;
	/* \*/
	overflow: hidden;
	/* */
}


body#home .top-news-wrap li:last-child{
	border:0px none;
}

body#home .top-news-wrap li span{
	padding-right:10px;
	display:inline-block;
}

body#home #top-update{
	display:none;
}





/*************************************************************************************************** sidebarの基本 */

#sidebar-main{
	width:184px;
	margin:0;
	padding:0;
	
}
.sidebar-logo{
	background:url(../images/graphinica/logo-innner.png) no-repeat;
	padding-top:51px;
	height:0;
	/* \*/
	overflow: hidden;
	/* */
}

#sidebar-inner{
	padding-top:38px;
	padding-left:39px;
}

#sidebar-inner ul{
	padding:0;
	margin:21px 0 0 2px;
	/* \*/
	overflow: hidden;
	/* */
}

#sidebar-inner li{
	list-style:none;
	list-style-position:outside;
}


/************************************************************************************************** ページの基本 */


#right-contents{
	padding-bottom:60px;
}

#right-contents h2{
	display:block;
	padding:30px 0 0 0;
	margin:0 0 23px;;
	height:0;
	/* \*/
	overflow: hidden;
	/* */
}




/************************************************ 会社概要/沿革 */


/*サイドバー*/

body[id^="company"] .sidebar-title{
	display:block;
	background:url(../images/graphinica/company-left-title.png) no-repeat;
	width:146px;
	padding-top:57px;
	height:0;
	/* \*/
	overflow: hidden;
	/* */
}

body[id^="company"] #sidebar-inner ul{
	width:87px;
	/* \*/
	overflow: hidden;
	/* */
}

body[id^="company"] #sidebar-inner li a{
	display:block;
	background:url(../images/graphinica/company-left-menu.png) no-repeat;
	width:87px;
	margin:0;
	padding:26px 0 0 0;
	height:0;
	/* \*/
	overflow: hidden;
	/* */
}


body[id^="company"] #sidebar-inner li.company-profile a{
	background-position:0 0px;
}
body[id^="company"] #sidebar-inner li.company-history a{
	background-position:0 bottom;
}
body[id^="company"] #sidebar-inner li.company-profile a:hover{
	background-position:-87px 0;
}
body[id^="company"] #sidebar-inner li.company-history a:hover{
	background-position:-87px bottom;
}


body#company-profile #sidebar-inner li.company-profile a,
body#company-profile #sidebar-inner li.company-profile a:hover{
	background-position:right 0;
}

body#company-history #sidebar-inner li.company-history a,
body#company-history #sidebar-inner li.company-history a:hover{
	background-position:bottom right;
}


/*右側本文エリア*/

body#company-history #right-contents h2{
	background:url(../images/graphinica/company-title02.png) no-repeat;
}
body#company-profile #right-contents h2{
	background:url(../images/graphinica/company-title01.png) no-repeat;
}

body#company-profile #right-contents-inner p,
body#company-history #right-contents-inner p{
	font-size:14px;
	line-height:18px;
	padding-bottom:30px;
}
	
body#company-profile .contents-wrap,
body#company-history .contents-wrap{
	background: url(../images/graphinica/company-right-wrap-back.gif) repeat;
	padding:5px;
}

body#company-profile .contents-wrap table,
body#company-history .contents-wrap table{
	background-color:#fff;
	border-collapse: collapse;
	font-size:14px;
	line-height:30px;
	border:14px solid #fff;
	width:100%;
}


body#company-profile .contents-wrap th,
body#company-history .contents-wrap th,
body#company-profile .contents-wrap td,
body#company-history .contents-wrap td{
	border-bottom:1px dotted #808080;
	padding-top:12px;
	padding-bottom:12px;
}

body#company-profile .contents-wrap th,
body#company-history .contents-wrap th{
	font-weight:bold;
	text-align:left;
	width:154px;
	margin-left:14px;
	padding-left:2px;
}

body#company-profile .contents-wrap td,
body#company-history .contents-wrap td{
	margin-right:14px;
	padding-right:2px;
}

body#company-profile .contents-wrap td.executive span{
	width:120px;
	display:inline-block;
}


body#company-profile .contents-wrap td.address01 span.s01{
	width:78px;
	display:inline-block;
}

body#company-profile .contents-wrap td.address01 span.s02{
	font-size:11px;
}



/************************************************ アクセス（ページ） */


/*サイドバー*/
body#access01 .sidebar-title{
	display:block;
	background:url(../images/graphinica/access-left-title.png) no-repeat;
	width:146px;
	padding-top:57px;
	height:0;
	/* \*/
	overflow: hidden;
	/* */
}
	

/*右側本文エリア*/

body#access01 #right-contents h2.t01{
	background:url(../images/graphinica/access-title01.png) no-repeat;
}
body#access01 #right-contents h2.t02{
	background:url(../images/graphinica/access-title02.png) no-repeat;
}

body#access01 #right-contents h2.t03{
	background:url(../images/graphinica/access-title03.png) no-repeat;
}

body#access01 .floatleft{
	float:left;
}

body#access01 .map{
	float:right;
	width:350px;
	font-size:12.5px
}

body#access01 .go-google a{
	float:left;
	background:url(../images/graphinica/access-icon01.png) left center no-repeat;
	padding-left:25px;
	display:block;
}
body#access01 .go-print a{
	float:right;
	background:url(../images/graphinica/access-icon02.png) left center no-repeat;
	padding-left:25px;
	display:block;
}


body#access01 .go-google a,
body#access01 .go-google a:hover,
body#access01 .go-print a,
body#access01 .go-print a:hover{
	display:block;
	color:#AC0118;
	padding-top:3px;
	padding-bottom:3px;
}


body#access01 h3{
	background:url(../images/graphinica/access-mark01.gif) no-repeat left center;
	padding-left:21px;
	font-size:14px;
	font-weight:bold;
	margin-bottom:10px;
	clear:none;
}


body#access01 #right-contents p{
	padding-left:21px;
	font-size:14px;
	line-height:1.8em;
	padding-bottom:1em;
}

body#access01 #right-contents p span{
	font-size:10px;
}


body#access01 .map-download a{
	display:block;
	background:url(../images/graphinica/access_download.jpg) no-repeat;
	padding-top:30px;
	width:128px;
	height:0;
	/* \*/
	overflow: hidden;
	/* */
}
	
body#access01 .map-download a:hover{
	background-position: bottom;
}



/************************************************ サービス（投稿） */


/*サイドバー（一部スタッフ兼用）*/

body#service01 .sidebar-title,
body#service02 .sidebar-title,
body#service03 .sidebar-title,
body#service04 .sidebar-title,
body#service05 .sidebar-title,
body#service06 .sidebar-title,
body#service07 .sidebar-title,
body#service08 .sidebar-title,
body#service09 .sidebar-title{
	display:block;
	background:url(../images/graphinica/service-left-title.png) no-repeat;
	width:146px;
	padding-top:57px;
	height:0;
	/* \*/
	overflow: hidden;
	/* */
}

body[id^="service"] #sidebar-inner ul,
body[id^="staff"] #sidebar-inner ul{
	width:145px;
	/* \*/
	overflow: hidden;
	/* */
}

body[id^="service"] #sidebar-inner li a,
body[id^="staff"] #sidebar-inner li a{
	display:block;
	background:url(../images/graphinica/service-left-menu.png) no-repeat;
	width:145px;
	margin:0;
	padding:33px 0 0 0;
	height:0;
	/* \*/
	overflow: hidden;
	/* */
}


body[id^="service"] #sidebar-inner li.service01 a{
	background-position:0 0px;
}
body[id^="service"] #sidebar-inner li.service02 a{
	background-position:0 -33px;
}
body[id^="service"] #sidebar-inner li.service03 a{
	background-position:0 -66px;
}
body[id^="service"] #sidebar-inner li.service04 a{
	background-position:0 -99px;
}
body[id^="service"] #sidebar-inner li.service05 a{
	background-position:0 -132px;
}
body[id^="service"] #sidebar-inner li.service06 a{
	background-position:0 -165px;
}
body[id^="service"] #sidebar-inner li.service07 a{
	background-position:0 -198px;
}
body[id^="service"] #sidebar-inner li.service08 a{
	background-position:0 -231px;
}
body[id^="service"] #sidebar-inner li.service09 a{
	background-position:0 -264px;
}

body[id^="service"] #sidebar-inner li.service01 a:hover{
	background-position:-145px 0;
}
body[id^="service"] #sidebar-inner li.service02 a:hover{
	background-position:-145px -33px;
}
body[id^="service"] #sidebar-inner li.service03 a:hover{
	background-position:-145px -66px;
}
body[id^="service"] #sidebar-inner li.service04 a:hover{
	background-position:-145px -99px;
}
body[id^="service"] #sidebar-inner li.service05 a:hover{
	background-position:-145px -132px;
}
body[id^="service"] #sidebar-inner li.service06 a:hover{
	background-position:-145px -165px;
}
body[id^="service"] #sidebar-inner li.service07 a:hover{
	background-position:-145px -198px;
}
body[id^="service"] #sidebar-inner li.service08 a:hover{
	background-position:-145px -231px;
}
body[id^="service"] #sidebar-inner li.service09 a:hover{
	background-position:-145px -264px;
}

body#service01 #sidebar-inner li.service01 a,
body#service01 #sidebar-inner li.service01 a:hover{
	background-position:-290px 0;
}

body#service02 #sidebar-inner li.service02 a,
body#service02 #sidebar-inner li.service02 a:hover{
	background-position:-290px -33px;
}
body#service03 #sidebar-inner li.service03 a,
body#service03 #sidebar-inner li.service03 a:hover{
	background-position:-290px -66px;
}
body#service04 #sidebar-inner li.service04 a,
body#service04 #sidebar-inner li.service04 a:hover{
	background-position:-290px -99px;
}
body#service05 #sidebar-inner li.service05 a,
body#service05 #sidebar-inner li.service05 a:hover{
	background-position:-290px -132px;
}
body#service06 #sidebar-inner li.service06 a,
body#service06 #sidebar-inner li.service06 a:hover{
	background-position:-290px -165px;
}
body#service07 #sidebar-inner li.service07 a,
body#service07 #sidebar-inner li.service07 a:hover{
	background-position:-290px -198px;
}
body#service08 #sidebar-inner li.service08 a,
body#service08 #sidebar-inner li.service08 a:hover{
	background-position:-290px -231px;
}
body#service09 #sidebar-inner li.service09 a,
body#service09 #sidebar-inner li.service09 a:hover{
	background-position:-290px -264px;
}


/*右側本文エリア*/

body#service01 #right-contents h2{
	background:url(../images/graphinica/service-title01.png) no-repeat;
}
body#service02 #right-contents h2{
	background:url(../images/graphinica/service-title02.png) no-repeat;
}
body#service03 #right-contents h2{
	background:url(../images/graphinica/service-title03.png) no-repeat;
}
body#service04 #right-contents h2{
	background:url(../images/graphinica/service-title04.png) no-repeat;
}
body#service05 #right-contents h2{
	background:url(../images/graphinica/service-title05.png) no-repeat;
}
body#service06 #right-contents h2{
	background:url(../images/graphinica/service-title06.png) no-repeat;
}
body#service07 #right-contents h2{
	background:url(../images/graphinica/service-title07.png) no-repeat;
}
body#service08 #right-contents h2{
	background:url(../images/graphinica/service-title08.png) no-repeat;
}
body#service09 #right-contents h2{
	background:url(../images/graphinica/service-title09.png) no-repeat;
}


body[id^="service"] .contents-wrap{
	background: url(../images/graphinica/company-right-wrap-back.gif) repeat;
	padding:5px;
	margin-bottom:22px;
}

body[id^="service"] #right-contents .title-wrap{
	background:url(../images/graphinica/service-title-back.jpg) repeat-x;
	padding:5px;
}
	
body[id^="service"] #right-contents h3{
	font-size:14px;
	font-weight:bold;
	border-left:4px solid #fff;
	color:#fff;
	padding-left:9px;
}


body[id^="service"] #right-contents .contents-innner{
	background-color:#fff;
	padding:25px 20px;
}


/************************************************ スタッフ（投稿） */

/*サイドバーはサービスにも一部記載*/

body#staff01 .sidebar-title,
body#staff02 .sidebar-title,
body#staff03 .sidebar-title,
body#staff04 .sidebar-title,
body#staff05 .sidebar-title,
body#staff06 .sidebar-title,
body#staff07 .sidebar-title,
body#staff08 .sidebar-title,
body#staff09 .sidebar-title{
	display:block;
	background:url(../images/graphinica/staff-left-title.png) no-repeat;
	width:146px;
	padding-top:57px;
	height:0;
	/* \*/
	overflow: hidden;
	/* */
}

body[id^="staff"] #sidebar-inner li.staff01 a{
	background-position:0 0px;
}
body[id^="staff"] #sidebar-inner li.staff02 a{
	background-position:0 -33px;
}
body[id^="staff"] #sidebar-inner li.staff03 a{
	background-position:0 -66px;
}
body[id^="staff"] #sidebar-inner li.staff04 a{
	background-position:0 -99px;
}
body[id^="staff"] #sidebar-inner li.staff05 a{
	background-position:0 -132px;
}
body[id^="staff"] #sidebar-inner li.staff06 a{
	background-position:0 -165px;
}
body[id^="staff"] #sidebar-inner li.staff07 a{
	background-position:0 -198px;
}
body[id^="staff"] #sidebar-inner li.staff08 a{
	background-position:0 -231px;
}
body[id^="staff"] #sidebar-inner li.staff09 a{
	background-position:0 -264px;
}

body[id^="staff"] #sidebar-inner li.staff01 a:hover{
	background-position:-145px 0;
}
body[id^="staff"] #sidebar-inner li.staff02 a:hover{
	background-position:-145px -33px;
}
body[id^="staff"] #sidebar-inner li.staff03 a:hover{
	background-position:-145px -66px;
}
body[id^="staff"] #sidebar-inner li.staff04 a:hover{
	background-position:-145px -99px;
}
body[id^="staff"] #sidebar-inner li.staff05 a:hover{
	background-position:-145px -132px;
}
body[id^="staff"] #sidebar-inner li.staff06 a:hover{
	background-position:-145px -165px;
}
body[id^="staff"] #sidebar-inner li.staff07 a:hover{
	background-position:-145px -198px;
}
body[id^="staff"] #sidebar-inner li.staff08 a:hover{
	background-position:-145px -231px;
}
body[id^="staff"] #sidebar-inner li.staff09 a:hover{
	background-position:-145px -264px;
}


body#staff01 #sidebar-inner li.staff01 a,
body#staff01 #sidebar-inner li.staff01 a:hover{
	background-position:-290px 0;
}

body#staff02 #sidebar-inner li.staff02 a,
body#staff02 #sidebar-inner li.staff02 a:hover{
	background-position:-290px -33px;
}
body#staff03 #sidebar-inner li.staff03 a,
body#staff03 #sidebar-inner li.staff03 a:hover{
	background-position:-290px -66px;
}
body#staff04 #sidebar-inner li.staff04 a,
body#staff04 #sidebar-inner li.staff04 a:hover{
	background-position:-290px -99px;
}
body#staff05 #sidebar-inner li.staff05 a,
body#staff05 #sidebar-inner li.staff05 a:hover{
	background-position:-290px -132px;
}
body#staff06 #sidebar-inner li.staff06 a,
body#staff06 #sidebar-inner li.staff06 a:hover{
	background-position:-290px -165px;
}
body#staff07 #sidebar-inner li.staff07 a,
body#staff07 #sidebar-inner li.staff07 a:hover{
	background-position:-290px -198px;
}
body#staff08 #sidebar-inner li.staff08 a,
body#staff08 #sidebar-inner li.staff08 a:hover{
	background-position:-290px -231px;
}
body#staff09 #sidebar-inner li.staff09 a,
body#staff09 #sidebar-inner li.staff09 a:hover{
	background-position:-290px -264px;
}


/*右側本文エリア*/

body#staff01 #right-contents h2{
	background:url(../images/graphinica/staff-title01.png) no-repeat;
}
body#staff02 #right-contents h2{
	background:url(../images/graphinica/staff-title02.png) no-repeat;
}
body#staff03 #right-contents h2{
	background:url(../images/graphinica/staff-title03.png) no-repeat;
}
body#staff04 #right-contents h2{
	background:url(../images/graphinica/staff-title04.png) no-repeat;
}
body#staff05 #right-contents h2{
	background:url(../images/graphinica/staff-title05.png) no-repeat;
}
body#staff06 #right-contents h2{
	background:url(../images/graphinica/staff-title06.png) no-repeat;
}
body#staff07 #right-contents h2{
	background:url(../images/graphinica/staff-title07.png) no-repeat;
}
body#staff08 #right-contents h2{
	background:url(../images/graphinica/staff-title08.png) no-repeat;
}
body#staff09 #right-contents h2{
	background:url(../images/graphinica/staff-title09.png) no-repeat;a
}


body[id^="staff"] .contents-wrap{
	background: url(../images/graphinica/company-right-wrap-back.gif) repeat;
	padding:5px;
	margin-bottom:22px;
	float:left;
	width:734px;
}

body[id^="staff"] .contents-wrap h3{
	background:url(../images/graphinica/staff-mark01.gif) no-repeat 15px center #fff;
	font-size:16px;
	font-weight:bold;
	padding-left:58px;
	padding-top:4px;
	padding-bottom:4px;
	vertical-align: middle !important;
}

body[id^="staff"] .contents-wrap h3 span{
	font-size:12px;
	font-weight:bold;
	padding-left:17px;
	display:inline-block;
	vertical-align: middle !important;
}


body[id^="staff"] .contents-wrap .contents-innner{
	background:url(../images/graphinica/staff-back01.gif) repeat-y;
	line-height:27px;
	font-size:12px;
	padding-top:27px;
	float:left;
	margin-top:5px;
	width:734px;
}


body[id^="staff"] .contents-wrap .contents-innner img{
	border:1px solid #999;
	padding:1px;
	display:block;
	float:left;
	margin-left:22px;
	margin-top:-10px;
	margin-bottom:8px;
}

body[id^="staff"] .contents-wrap .contents-innner dl{
	float:right;
	width:528px;
	margin:0 22px 0 0;
	padding:0;
}
body[id^="staff"] .contents-wrap .contents-innner dt{
	background:url(../images/graphinica/staff-mark02.gif) no-repeat left center;
	padding:0 0 0 21px;
	color:#AC0118;
}
body[id^="staff"] .contents-wrap .contents-innner dd{
	padding:0 0 0 2px;
}


body[id^="staff"] .contents-wrap .staff-comment{
	clear:both;
	background-color:#fff;
	width:100%;
	line-height:18px;
}

body[id^="staff"] .contents-wrap .staff-comment-top{
	background:url(../images/graphinica/staff-comment-top.gif) no-repeat;
	padding-top:23px;
	width:686px;
	margin:0px auto;
	padding-bottom:16px;
}

body[id^="staff"] .contents-wrap .staff-comment-bottom{
	background:url(../images/graphinica/staff-comment-bottom.gif) no-repeat bottom;
	padding-bottom:12px;
}

body[id^="staff"] .contents-wrap .staff-comment-middle{
	border-left:1px solid #999;
	border-right:1px solid #999;
	padding:0 29px;
}




/************************************************ works（カスタム投稿とページ） */


/*works*/

body#works-pickup .sidebar-title,
body#works-2012 .sidebar-title,
body#works-2011 .sidebar-title,
body#works-2010 .sidebar-title,
body#works-2009 .sidebar-title,
body#works-more .sidebar-title{
	display:block;
	background:url(../images/graphinica/works-left-title.png) no-repeat;
	width:146px;
	padding-top:57px;
	height:0;
	/* \*/
	overflow: hidden;
	/* */
}

body[id^="works"] #sidebar-inner ul{
	width:96px;
	/* \*/
	overflow: hidden;
	/* */
}

body[id^="works"] #sidebar-inner li a{
	display:block;
	background:url(../images/graphinica/works-left-menu.png) no-repeat;
	width:96px;
	margin:0;
	padding:33px 0 0 0;
	height:0;
	/* \*/
	overflow: hidden;
	/* */
}


body[id^="works"] #sidebar-inner li.works-pickup a{
	background-position:0 0px;
}
body[id^="works"] #sidebar-inner li.works-2012 a{
	background-position:0 -33px;
}
body[id^="works"] #sidebar-inner li.works-2011 a{
	background-position:0 -66px;
}
body[id^="works"] #sidebar-inner li.works-2010 a{
	background-position:0 -99px;
}
body[id^="works"] #sidebar-inner li.works-2009 a{
	background-position:0 -132px;
}
body[id^="works"] #sidebar-inner li.works-more a{
	background-position:0 -165px;
}

body[id^="works"] #sidebar-inner li.works-pickup a:hover{
	background-position:-96px 0;
}
body[id^="works"] #sidebar-inner li.works-2012 a:hover{
	background-position:-96px -33px;
}
body[id^="works"] #sidebar-inner li.works-2011 a:hover{
	background-position:-96px -66px;
}
body[id^="works"] #sidebar-inner li.works-2010 a:hover{
	background-position:-96px -99px;
}
body[id^="works"] #sidebar-inner li.works-2009 a:hover{
	background-position:-96px -132px;
}
body[id^="works"] #sidebar-inner li.works-more a:hover{
	background-position:-96px -165px;
}

body#works-pickup #sidebar-inner li.works-pickup a,
body#works-pickup #sidebar-inner li.works-pickup a:hover{
	background-position:-192px 0;
}

body#works-2012 #sidebar-inner li.works-2012 a,
body#works-2012 #sidebar-inner li.works-2012 a:hover{
	background-position:-192px -33px;
}
body#works-2011 #sidebar-inner li.works-2011 a,
body#works-2011 #sidebar-inner li.works-2011 a:hover{
	background-position:-192px -66px;
}
body#works-2010 #sidebar-inner li.works-2010 a,
body#works-2010 #sidebar-inner li.works-2010 a:hover{
	background-position:-192px -99px;
}
body#works-2009 #sidebar-inner li.works-2009 a,
body#works-2009 #sidebar-inner li.works-2009 a:hover{
	background-position:-192px -132px;
}
body#works-more #sidebar-inner li.works-more a,
body#works-more #sidebar-inner li.works-more a:hover{
	background-position:-192px -165px;
}


/*右側本文エリア*/

/*pickup（カスタム投稿）*/

body#works-pickup #right-contents h2{
	background:url(../images/graphinica/works-title01.png) no-repeat;
}

body#works-pickup #right-contents a,
body#works-pickup #right-contents a:hover{
	color:#000;
}

body#works-pickup .works-pickup-wrap{
	float:left;
	width:189px;
	margin:0;
	padding:0 0 42px 0;
	display:block;
}


body#works-pickup .works-pickup-img-wrap{
	background:url(../images/graphinica/company-right-wrap-back.gif) repeat;
	padding:6px;
	margin:0;
	float:left;
	width:164px;
	height:164px;
	display:table;
}


body#works-pickup .works-pickup-img{
	background-color:#fff;
	width:164px;
	height:164px;
	display:table-cell;
	vertical-align:middle;
	text-align:center;
	padding:0;
	margin:0;
	line-height:0;
}


body#works-pickup .works-pickup-img img{
	max-height:164px;
	max-width:164px;
	display:inline-block;
	padding:0;
	margin:0;
	line-height:0;
}


body#works-pickup .works-pickup-mark{
	clear:both;
	float:left;
	width:176px;
	display:block;
	text-align:center;
	margin-top:6px;
	height:30px;
}


body#works-pickup .works-pickup-movie a{
	display:inline-block;
	background: url(../images/graphinica/works-mark01.png) no-repeat;
	padding:30px 0 0 0;
	margin:0 2px;
	width:30px;
	height:0;
	/* \*/
	overflow: hidden;
	/* */
}
body#works-pickup .works-pickup-comment a{
	display:inline-block;
	background: url(../images/graphinica/works-mark02.png) no-repeat;
	padding:30px 0 0 0;
	margin:0 2px;
	width:30px;
	height:0;
	/* \*/
	overflow: hidden;
	/* */
}

body#works-pickup .works-pickup-text{
	clear:both;
	border-left:1px dotted #000;
	width:170px;
	text-align:left;
	float:left;
	padding-left:9px;
	padding-right:9px;
}

body#works-pickup .works-pickup-text-type{
	float:left;
	width:100px;
	font-size:9px;
}
*/
body#works-pickup .works-pickup-day{
	float:left;
	width:70px;
	font-size:10px;
	text-align:right;
}*/

body#works-pickup .works-pickup-text{
	clear:both;
	border-left:1px dotted #000;
	text-align:left;
	float:left;
	padding-left:9px;
	padding-right:9px;
}

body#works-pickup .works-pickup-day{
	float:right;
	font-size:10px;
	text-align:right;
	width:100%;
}


body#works-pickup .works-pickup-title{
	font-size:12px;
	font-weight:bold;
}

body#works-pickup .works-pickup-rights{
	font-size:9px;
}

body#works-pickup .works-pickup-category{
	font-size:12px;
}



body#works-pickup .works-pickup-wrap02{
	display:table-cell;
	vertical-align:middle;
	text-align:center;
	padding:25px 20px;
	display:table;
	/* \*/
	overflow: hidden;
	/* */
}

body#works-pickup .works-pickup-img-wrap02{
	background-color:#E6E6E6;
	padding:10px;
	height:330px;
	width:330px;
	display:inline-table;
}

body#works-pickup .works-pickup-img02{
	display:table-cell;
	vertical-align:middle;
	text-align:center;
	background:#FFF;
	height:330px;
	width:330px;
	line-height:0;
}

body#works-pickup .works-pickup-text02{
	width:100%;
	display:block;
	border-left:1px dotted #000;
	float:left;
	margin-top:30px;
}

body#works-pickup .works-pickup-title03{
	font-size:14px;
	font-weight:bold;
	text-align:left;
}
body#works-pickup .works-pickup-wrap02 iframe{
	margin:10px 0 0 0;
	padding:0;
	line-height:0;
}

body#works-pickup .works-pickup-wrap02 p{
	margin:0;
	padding:0;
	line-height:0;
}

body#works-pickup .works-pickup-text-wrap02{
	padding-left:10px;
}

body#works-pickup .works-pickup-title02{
	float:left;
	width:45%;
	font-size:14px;
	font-weight:bold;
	text-align:left;
}


body#works-pickup .works-pickup-rights02{
	float:left;
	width:55%;
	text-align:right;
	font-size:10px;
}

body#works-pickup .works-pickup-type02{
	width:100%;
	text-align:left;
	float:left;
	}

body#works-pickup .works-pickup-text02 {
	clear:both;
	width:100%;
	font-size:12px;
	text-align:left;
}

body#works-pickup .works-pickup-commentarea{
	border:1px solid #E6E6E6;
	width:574px;
	
	float:left;
	display:block;
	text-align:left;
	background-color:#fff;
	margin-top:22px;
}

body#works-pickup .works-pickup-comment-name{
	background:url(../images/graphinica/works-mark02.png) no-repeat 9px center;
	padding-left:46px;
	font-size:14px;
	font-weight:bold;
	padding-top:8px;
	padding-bottom:8px;
}

body#works-pickup .works-pickup-commentarea p{
	padding:0 12px;
	line-height:1.5em;
	display:block;
}

body#works-pickup .works-pickup-img02 img{
	max-height:330px;
	max-width:330px;
	display:inline-block;
}

/*pickup（カスタム投稿）*/

body#works-2012 #right-contents h2{
	background:url(../images/graphinica/works-title02.png) no-repeat;
}
body#works-2011 #right-contents h2{
	background:url(../images/graphinica/works-title03.png) no-repeat;
}
body#works-2010 #right-contents h2{
	background:url(../images/graphinica/works-title04.png) no-repeat;
}
body#works-2009 #right-contents h2{
	background:url(../images/graphinica/works-title05.png) no-repeat;
}
body#works-more #right-contents h2{
	background:url(../images/graphinica/works-title06.png) no-repeat;
}


body[id^="works-"] #right-contents .table-back{
	background:url(../images/graphinica/company-right-wrap-back.gif) repeat;
	padding-bottom:7px;
}

body[id^="works-"] #right-contents table caption{
	display:none;
}

body[id^="works-"] #right-contents table{
	background:url(../images/graphinica/company-right-wrap-back.gif) repeat;
	width:744px;
}


body[id^="works-"] #right-contents tr.top th.c01{
	background:url(../images/graphinica/works-table-top.jpg) no-repeat;
	width:144px;
	height:30px;
}

body[id^="works-"] #right-contents tr.top th.c02{
	background:url(../images/graphinica/works-table-top.jpg) no-repeat center;
	width:380px;
	height:30px;
}

body[id^="works-"] #right-contents tr.top th.c03{
	background:url(../images/graphinica/works-table-top.jpg) no-repeat right;
	width:220px;
	height:30px;
}


body[id^="works-"] #right-contents td.c01{
	background: url(../images/graphinica/works-table-tr02.gif) no-repeat;
	height:30px;
}
body[id^="works-"] #right-contents td.c02{
	background: url(../images/graphinica/works-table-tr02.gif) top center no-repeat;
	height:30px;
}
body[id^="works-"] #right-contents td.c03{
	background: url(../images/graphinica/works-table-tr02.gif) top right no-repeat;
	height:30px;
	font-size:12px;
}



body[id^="works-"] #right-contents th{
	text-align:center;
	font-weight:bold;
	vertical-align:middle;
	white-space:nowrap;
}


body[id^="works-"] #right-contents .c02{
	border-left:1px solid #ccc;
	border-right:1px solid #ccc;
}

body[id^="works-"] #right-contents td{
	vertical-align:middle;
	text-align:left;
	height:27px;
	padding:0 10px;
}


body[id^="works-"] #right-contents .c01{
	padding-left:17px;
	padding-right:10px;
}
body[id^="works-"] #right-contents .c02{
	padding-left:10px;
	padding-right:10px;
}
body[id^="works-"] #right-contents td.c03{
	padding-left:10px;
	padding-right:17px;
}

body[id^="works-"] #right-contents a,
body[id^="works-"] #right-contents a:hover,
body[id^="works-"] #right-contents a:visited{
}


/************************************************ 採用情報（ページ） */


/*サイドバー*/
body#recruit .sidebar-title{
	display:block;
	background:url(../images/graphinica/recruit-left-title.png) no-repeat;
	width:146px;
	padding-top:57px;
	height:0;
	/* \*/
	overflow: hidden;
	/* */
}
	

/*右側本文エリア*/

body#recruit #right-contents h2{
	background:url(../images/graphinica/recruit-title01.png) no-repeat;
}

body#recruit #right-contents p.recruit-p{
	background:url(../images/graphinica/recruit-mark01.gif) no-repeat left center;
	padding:0 0 0 20px;
	margin:0;
}

body#recruit #right-contents  ul.menu{
	list-style:none;
	list-style-position:outside;
	width:704px;
	clear:both;
	margin:20px 20px 0 20px;
	padding:0 0 20px 0;
	float:left;
}
body#recruit #right-contents ul.menu li{
	width:337px;
	float:left;
	display:block;
	background:url(../images/graphinica/recruit-mark02.gif) left center no-repeat;
	padding-left:15px;
}


body#recruit .contents-wrap{
	background: url(../images/graphinica/company-right-wrap-back.gif) repeat;
	padding:5px;
	clear:both;
}

body#recruit .contents-wrap table{
	background-color:#fff;
	border-collapse: collapse;
	font-size:14px;
	line-height:30px;
	border:14px solid #fff;
	width:100%;
	line-height:1.5em;
}

body#recruit .contents-wrap caption{
	background-color:#fff;
	margin-bottom:5px;
	font-size:16px;
	font-weight:bold;
	padding-left:14px;
	padding-top:12px;
	padding-bottom:12px;
	
}
body#recruit  .contents-wrap td,
body#recruit  .contents-wrap th{
	border-bottom:1px dotted #808080;
	padding-top:12px;
	padding-bottom:12px;
}

body#recruit .contents-wrap th{
	font-weight:bold;
	text-align:left;
	width:154px;
	margin-left:14px;
	padding-left:2px;
	white-space:nowrap;
}

body#recruit  .contents-wrap td{
	margin-right:14px;
	padding-right:2px;
}

body#recruit .contents-wrap ol{
	margin:0;
	padding:0;
}

body#recruit .contents-wrap ol li{
	margin:0 0 0 30px;
	padding:0;
	list-style:decimal;
	list-style-position:outside;
}

body#recruit .contents-wrap ul{
	margin:0;
	padding:0;
}

body#recruit .contents-wrap ul li{
	margin:0 0 0 30px;
	padding:0;
	list-style-position:outside;
}
body#recruit .contents-wrap p{
	margin:1em 0 0 0;
	padding:0;
}

body#recruit .contents-wrap p.start{
	margin:0;
}

body#recruit .contents-wrap span.mailto02{
	float:left;
	display:block;
}


body#recruit .contents-wrap span.mailto a{
	float:left;
	display:block;
	width:209px;
	padding-top:20px;
	height:0;
	margin:0 8px;
	background:url(../images/graphinica/recruit-mail.jpg) no-repeat;
	/* \*/
	overflow: hidden;
	/* */
}
body#recruit .recruit-pagetop a{
	margin-top:50px;
	margin-bottom:50px;
	width:92px;
	float:right;
	padding-top:17px;
	height:0;
	display:block;
	background:url(../images/graphinica/recruit-pagetop.gif) no-repeat;
	/* \*/
	overflow: hidden;
	/* */
}


/************************************************ お問い合わせ（ページ） */


/*サイドバー*/
body#contact .sidebar-title{
	display:block;
	background:url(../images/graphinica/contact-left-title.png) no-repeat;
	width:146px;
	padding-top:57px;
	height:0;
	/* \*/
	overflow: hidden;
	/* */
}
	

/*右側本文エリア*/

body#contact #right-contents h2.t01{
	background:url(../images/graphinica/contact-title01.png) no-repeat;
}
body#contact #right-contents h2.t02{
	background:url(../images/graphinica/contact-title02.png) no-repeat;
	margin-top:50px;
}

body#contact #right-contents   span.mailto02{
	float:left;
	display:block;
}
body#contact #right-contents   span.mailto a{
	float:left;
	display:block;
	width:209px;
	padding-top:20px;
	height:0;
	margin:0 8px;
	background:url(../images/graphinica/recruit-mail.jpg) no-repeat;
	/* \*/
	overflow: hidden;
	/* */
}

body#contact #right-contents  span.mailto03 a{
	float:left;
	display:block;
	width:192px;
	padding-top:20px;
	height:0;
	margin:0 8px;
	background:url(../images/graphinica/contact-mailto-info.jpg) no-repeat;
	/* \*/
	overflow: hidden;
	/* */
}

body#contact #right-contents dl{
	margin:0;
	padding:0;
}

body#contact #right-contents dt{
	background:url(../images/graphinica/access-mark01.gif) no-repeat left center;
	padding-left:21px;
	font-size:14px;
	font-weight:bold;
	margin-bottom:10px;
	clear:none;
}

body#contact #right-contents dd{
	padding-left:21px;
	margin:0;
}

body#contact #right-contents  .phone01-wrap{
	background:url(../images/graphinica/company-right-wrap-back.gif) repeat;
	width:490px;
	padding:5px;
	float:left;
	margin-bottom:17px;
}

body#contact #right-contents .phone01{
	background-color:#fff;
	width:470px;
	padding:10px;
	text-align:center;
	float:left;
}
body#contact #right-contents  .phone01 div{
	font-size:18px;
	line-height:1em;
	font-weight:normal;
	width:50%;
	text-align:center;
	float:left;
}
body#contact #right-contents .phone01 div span{
	width:50px;
	display:inline-block;
	text-align:center;
}

body#contact #right-contents p.phone-text{
	clear:both;
	line-height:1.2em;
}

body#contact #right-contents ul{
	margin:0 0 22px 0;
}

body#contact #right-contents li{
	list-style:none;
	list-style-position:outside;
	padding-left:22px;
	line-height:2em;
	background-image: url(../images/graphinica/contact-mark01.gif);
	background-repeat: no-repeat;
	background-position: left 0.5em;
}

body#contact #right-contents li span{
	width:47px;
	display:inline-block;
}
	
body#contact #right-contents .margin-top{
	margin-top:30px;
}


/*bigmap*/
.bigmap{
	margin:0 0 10px 0;
	background: url(../images/graphinica/company-right-wrap-back.gif) repeat;
	height:500px;
	width:734px;
	overflow:hidden;
	float:left;
	padding:5px;
}
.bigmap iframe{
	padding:0;
	margin:0;
	background: url(../images/graphinica/company-right-wrap-back.gif) repeat;
}


/*************************************************************************************************** other */


body#other #right-contents dl{
	margin:0;
	padding:0;
}

body#other #right-contents dt{
	background:url(../images/graphinica/access-mark01.gif) no-repeat left center;
	padding-left:21px;
	font-size:14px;
	font-weight:bold;
	margin-bottom:10px;
	clear:none;
}

body#other #right-contents dd{
	padding-left:21px;
	margin:0 0 30px 0;
}

body#other #right-contents dl.download {
	margin:2em;
}
body#other #right-contents dl.download dt{
	clear:both;
	margin:0 0 1em 50px;
	background:none;
	float:left;
	width:150px;
	height:39px;
	font-weight: bold;
	padding:0;
	line-height:1em;
}

body#other #right-contents dl.download dd{
	margin:0 0 1em 0;
	padding:0;
	float:left;
}

#sitepolicy #right-contents h2{
	background:url(../images/graphinica/sitepolicy-title01.png) no-repeat;
}
#privacypolicy #right-contents h2{
	background:url(../images/graphinica/privacypolicy-title01.png) no-repeat;
}


/*************************************************************************************************** clear */

#home-update:after,
#sidebar-main:after,
#right-contents:after{
content:"";
display:block;
height:0;
clear:both;
visibility:hidden;
}

.clearall{
	clear:both;
}

/********************************************************************************************* 調整*/
body#works-pickup .works-pickup-wrap{
    height:350px;
    overflow:auto;
}